{
  "variants": {
    "": [
      {
        "model": "minecraft:block/bricks"
      },
      {
        "model": "minecraft:block/bricks1"
      },
      {
        "model": "minecraft:block/bricks2"
      }
    ]
  }
}